package com.xhkjedu.suser.vo.system;

import com.xhkjedu.suser.vo.gradeclass.ClassVo;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * @ClassName TeacherRoleVo
 * Description 教师权限查看
 * Author WN
 * Date 2020/6/18 9:53
 **/
@Data
public class TeacherRoleVo {
    //角色
    private List<UserRoleVo> rolelist = new ArrayList<>();

    //教材
    private List<Map> lsblist = new ArrayList<>();

    //班级
    private List<ClassVo> classlist = new ArrayList<>();
}
